Welcome to the CrackBerry Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
Results 1 to 19 of 19
Like Tree2Likes
  • 1 Post By thurask
  • 1 Post By thurask
  1. abds119's Avatar
    CrackBerry Newbie

    Posts
    2 Posts
    Thread AuthorThread Author   #1  

    Question how to downgrade blackberry playbook 2.1.0.1314 to 2.0.0.4869 ?

    Hi....
    please tell me how to downgrade blackberry playbook 2.1.0.1314 to 2.0.0.4869 ?

    thank you.
  2. Garry Coupland's Avatar
    CrackBerry Newbie

    Posts
    7 Posts
    Global Posts
    9 Global Posts
    #2  

    Default

    Ditto, I would also like to know if this is possible.... Some one told there is a way to do it using CFP....... I have sourced the program hoping it would come with a guide, but no. I did find some instructions but they where not clear as to whether it could be done from 2.1.0.1314...

    Thanks
  3. karloptimux's Avatar
    CrackBerry User

    Posts
    75 Posts
    #3  

    Default how to downgrade blackberry playbook 2.1.0.1314 to 2.0.0.4869 ?

    There's no way back for now.
  4. antiRIM's Avatar
    CrackBerry Abuser

    Posts
    485 Posts
    Global Posts
    486 Global Posts
    #4  

    Default

    If your on ANYTHING higher or equal to OS 2.0.0.7971 then you cannot and will never be able to run OS 2.0.0.4869, because RIM has made it impossible to downgrade to those OS's. If you try to use CFP to flash the firmware, you will end up with a not-working playbook (will blink red LED twice). To fix that you will have to flash an OS that is atleast equal to 2.0.0.7971 or newer.
  5. SCrid2000's Avatar

    Posts
    10,400 Posts
    Global Posts
    10,412 Global Posts
    PIN
    PM me.
    #5  

    Default

    Quote Originally Posted by antiRIM View Post
    If your on ANYTHING higher or equal to OS 2.0.0.7971 then you cannot and will never be able to run OS 2.0.0.4869, because RIM has made it impossible to downgrade to those OS's. If you try to use CFP to flash the firmware, you will end up with a not-working playbook (will blink red LED twice). To fix that you will have to flash an OS that is atleast equal to 2.0.0.7971 or newer.
    In the most recent PlayBook OSes you can only downgrade one or two releases.
  6. johncooper123's Avatar
    CrackBerry User

    Posts
    35 Posts
    #6  

    Default Just want to downgrade from 2.1.0.13.14 NOT Root

    Hi, I have the dreaded 4003 camera error message and believe that it is due to upgrading the os. Is there anyway I can downgrade one / two versions to see if this is the case. I got my playbook in Jan 12 so it was pre 2.0 if that is any use? thanks
  7. antiRIM's Avatar
    CrackBerry Abuser

    Posts
    485 Posts
    Global Posts
    486 Global Posts
    #7  

    Default

    I haven't downgraded in a while so this might not work but it shouldn't hurt anything if it doesn't. Download dingleberry 3.3.3 and make sure you download an OS that is atleast 2.1. Because I believe RIM made it impossible to downgrade to anything 2.0. Let me know if this works.
  8. johncooper123's Avatar
    CrackBerry User

    Posts
    35 Posts
    #8  

    Default

    Hey, I'll give it a go in a short while and let you know. I've already tried versions of 2.0.0.4869 and 2.0.1.668 but neither did anything once supposedly 'core os' installed. If I can find a download for the first 2.1.0 which I think is either 2.1.0.10 or 2.1.0.560 I think that would be best. Camera went funny and had a line on screen so sent to RIM. Came back and camera was completely naffed and all I get is the error! It definitely happened quickly after the penultimate update and had hoped that 2.1.0.1314 would've resolved it but didn't. Thanks for the advice.

    The other option that I guess might work is to upgrade to BB10 and then downgrade from there. Think I read something about this working but not sure how easy it would be to find bb10!!
  9. johncooper123's Avatar
    CrackBerry User

    Posts
    35 Posts
    #9  

    Default

    Quote Originally Posted by antiRIM View Post
    I haven't downgraded in a while so this might not work but it shouldn't hurt anything if it doesn't. Download dingleberry 3.3.3 and make sure you download an OS that is atleast 2.1. Because I believe RIM made it impossible to downgrade to anything 2.0. Let me know if this works.

    Had a look around and can't seem to find any 2.1 downloads anywhere. so guess i will have to wait and see if RIM ever fix it themselves
  10. johncooper123's Avatar
    CrackBerry User

    Posts
    35 Posts
    #10  

    Default

    Quote Originally Posted by antiRIM View Post
    I haven't downgraded in a while so this might not work but it shouldn't hurt anything if it doesn't. Download dingleberry 3.3.3 and make sure you download an OS that is atleast 2.1. Because I believe RIM made it impossible to downgrade to anything 2.0. Let me know if this works.
    Ok, I found a site that had all the OS releases on so spent last night fiddling. 2.0.1.358 and 2.1.0.1032 had no effect on downgrading from 2.1.0.1314 so I decided to go the other way and upgarde to BB10 Dev Alpha 10.0.4.197. That upgraded fine but the camera still didn't work. I then tried downgrading from 10.0.4.197 back to both 2.0.1.358 and 2.1.0.1032 but both had no effect on downgrading. In the end I had to connect the PB to the computer and force a repair back down to 2.1.0.1314. After all that I am back where I started!!
    Doh!
  11. Rakddon's Avatar
    CrackBerry Abuser

    Posts
    103 Posts
    Global Posts
    105 Global Posts
    #11  

    Default

    Quote Originally Posted by johncooper123 View Post
    Ok, I found a site that had all the OS releases on so spent last night fiddling.
    What site?
  12. Dean Nguyen's Avatar
    CrackBerry Newbie

    Posts
    5 Posts
    #12  

    Default

    Quote Originally Posted by antiRIM View Post
    If your on ANYTHING higher or equal to OS 2.0.0.7971 then you cannot and will never be able to run OS 2.0.0.4869, because RIM has made it impossible to downgrade to those OS's. If you try to use CFP to flash the firmware, you will end up with a not-working playbook (will blink red LED twice). To fix that you will have to flash an OS that is atleast equal to 2.0.0.7971 or newer.
    Hello AntiRim . I have tried to use the CFP load os 10.0.4.197 into my PlayBook. currently and I can't use the CFP or BDM to reload os 2.1.0.1314 , it will be twice red blink .
    what the problem in my Playbook? and how do I fix it?
  13. kris0725pl's Avatar
    CrackBerry User

    Posts
    16 Posts
    PIN
    Only for friend ;)
    #13  

    Default

    See my thread on this site PlayBook 2x RED LED BLINK - GSM-Forum
  14. vieillevolaille's Avatar
    CrackBerry Newbie

    Posts
    9 Posts
    #14  

    Default downgrade OS 2.1.0.1753 to the previous release: 2.1.0.1526

    Hi on my Playbook, I have PLAYBOOK OS 2.1.0.1753 installed. I would like to replace it by the previous version: PLAYBOOK OS v2.1.0.1526. How can I do that ?
    You seem to say that downgrading to one release before is possible; Can you please tell me how ?

    I did the procedure for reinstallation with Blackberry desktop software, but then the only version proposed to me is 2.1.0.1753 (the latest, which i already have installed on my Playbook)

    (the reason of my quest is: before I was watching my playbook's content on my TV through HDMI connection, and it worked perfectly (movies, etc...); since several months, it doesn't work anymore (TV recognizes playbook through HDMI but says something like "impossible to play this video format"). After changing my hdmi cable to new one, and trying with 2 different TVs, it still does the same (unable to play on TV). I therefore believe that the last update is faulty; i read on a forum someone working for blackberry saying so, but no one said how to downgrade to OS v2.1.0.1526)
  15. vieillevolaille's Avatar
    CrackBerry Newbie

    Posts
    9 Posts
    #15  

    Default

    Hi on my Playbook, I have PLAYBOOK OS 2.1.0.1753 installed. I would like to replace it by the previous version: PLAYBOOK OS v2.1.0.1526. How can I do that ?


    I did the procedure for reinstallation with Blackberry desktop software, but then the only version proposed to me is 2.1.0.1753 (the latest, which i already have installed on my Playbook)

    (the reason of my quest is: before I was watching my playbook's content on my TV through HDMI connection, and it worked perfectly (movies, etc...); since several months, it doesn't work anymore (TV recognizes playbook through HDMI but says something like "impossible to play this video format"). After changing my hdmi cable to new one, and trying with 2 different TVs, it still does the same (unable to play on TV). I therefore believe that the last update is faulty; i read on a forum someone working for blackberry saying so, but no one said how to downgrade to OS v2.1.0.1526)
  16. thurask's Avatar

    Posts
    6,530 Posts
    Global Posts
    6,600 Global Posts
    PIN
    C001230B3
    #16  

    Default

    Quote Originally Posted by vieillevolaille View Post
    Hi on my Playbook, I have PLAYBOOK OS 2.1.0.1753 installed. I would like to replace it by the previous version: PLAYBOOK OS v2.1.0.1526. How can I do that ?
    You seem to say that downgrading to one release before is possible; Can you please tell me how ?
    Once you have 2.1.0.1753 installed, the earliest OS to which you can revert to is 2.1.0.1282. Therefore, your PB can run 2.1.0.1282, 2.1.0.1314, 2.1.0.1526 or 2.1.0.1753.

    As for getting to 2.1.0.1526, you could try using an autoloader to install the OS. Here's one: http://l.bitcasa.com/B05WceNV
    Z30 Telus STA100-5 (10.x.x.xxxx)

    Every autoloader or bar

    The Greatest Music of All Time: C001230B3
    Thanked by:
    vieillevolaille (02-23-2014) 
    vieillevolaille likes this.
  17. vieillevolaille's Avatar
    CrackBerry Newbie

    Posts
    9 Posts
    #17  

    Default

    Thanks a lot !
    Please can you tell me how to use it ?
    I download it from your link, and then should I open it in my laptop, or transfer the zip file in my playbook ? And then, how to "autoload" it ?
  18. thurask's Avatar

    Posts
    6,530 Posts
    Global Posts
    6,600 Global Posts
    PIN
    C001230B3
    #18  

    Default

    Quote Originally Posted by vieillevolaille View Post
    Thanks a lot !
    Please can you tell me how to use it ?
    I download it from your link, and then should I open it in my laptop, or transfer the zip file in my playbook ? And then, how to "autoload" it ?
    Extract the 7z file with 7-Zip (preferably). The autoloader inside is a exe file, so run that while the tablet is plugged into a Windows computer. It will erase any user data.

    When you run the autoloader, it will load 2.1.0.1526 onto your tablet and then close when completed.

    Posted via CB10
    Z30 Telus STA100-5 (10.x.x.xxxx)

    Every autoloader or bar

    The Greatest Music of All Time: C001230B3
    Thanked by:
    vieillevolaille (02-23-2014) 
    vieillevolaille likes this.
  19. vieillevolaille's Avatar
    CrackBerry Newbie

    Posts
    9 Posts
    #19  

    Default

    Thanks a lot !
    I did that, installed the 1526 version, and then the 1282. Perfect instructions you gave me

    It didn't solve my hdmi issue though. It might be that my hdmi port is damaged. Do you know if it is possible to repair it myself (changing the PB's micro hdmi port) ? And where to buy the port itself ?

Similar Threads

  1. How to install BB10 to your BlackBerry PlayBook
    By SCrid2000 in forum BlackBerry PlayBook OS
    Replies: 244
    Last Post: 08-05-2013, 07:54 PM
  2. How to: Downgrade/Debrick PlayBook from Beta OS 2.1.0.840
    By SCrid2000 in forum BlackBerry PlayBook OS
    Replies: 43
    Last Post: 08-04-2013, 01:55 PM
  3. How to Downgrade my Playbook OS?
    By ssharda in forum BlackBerry PlayBook OS
    Replies: 3
    Last Post: 01-13-2013, 08:25 PM
  4. How to update Blackberry playbook O.S?
    By jackyrulezs in forum BlackBerry PlayBook
    Replies: 3
    Last Post: 10-26-2011, 02:58 PM
  5. Downgrading Blackberry Bold from 5.0 back to reg 4.6
    By allcoast in forum Legacy Leaked/Beta OS
    Replies: 6
    Last Post: 06-05-2009, 02:38 PM

Posting Permissions